!set title=Potencia I
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=en
leftrange=-3.000000
rightrange=3.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=yes
precision=10000

ansorder=r
varcnt=10
prevarcnt=9
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 20, 80

val6=$[$(tmp0)/100]
tmp0=!randitem 0,0,0,1

val7=$[rint($(tmp0))]

!ifval $val7=1
tmp0=!randint 1, 5

val6=$[$val6+$(tmp0)]
!endif

!ifval $val7=0
tmp0=!randitem 0,1

val8=$[rint($(tmp0))]
!else
val8=$[rint(1)]
!endif
tmp0=!randitem -1,1


!ifval $(tmp0)>0
val6=$val6
!else
val6=(-$val6)
!endif
val9=1 + $val6 + $val6^2 + $val6^3 + ... + $val6^n

!ifval $val8=1
val9=1/($val9)
!endif

!ifval $val8=0
val10=$[1/(1-$val6)]
!else
val10=$[(1-$val6)]
!endif

!ifval $val7=1
val10=$[0]
!endif
replytype1=numeric
replyname1=lim(<i>u<sub>n</sub></i>)
replygood1=$[$val10]
question=__EXECUTED_1692754_EXERCISE__
hint=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Calcular el límite de la sucesión (<i>u<sub>n</sub></i>), donde	<p><center>	
!insmath  u_n = $val9 
$()	</center> <p>	
$()
!exit

:hint
$()One might use the formula	<p><center>	
!insmath  1+x+x^2+...+x^n = (1-x^(n+1))/(1-x) 
$() .	</center> <p>	
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=9
embedcnt=0
